<?xml version="1.0"?>
<Metadata xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <name>Gay Joker</name>
  <id>gayjoker</id>
  <author>Alive_Neptuna</author>
  <version>1.2.2</version>
  <link>https://gamebanana.com/mods/570497</link>
  <description>I tried to port Gay Joker mod to the Switch.</description>
</Metadata>